MediaWiki:Gadget-Tooltip.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
 
Line 48: Line 48:
/** Desktop: enabled through gadget **/
/** Desktop: enabled through gadget **/
/* Container */
/* Container */
.skin-vector-legacy .custom-tt-wrapper .oo-ui-popupWidget-popup {
.skin-vector-legacy .custom-tt-wrapper .oo-ui-popupWidget-popup,
.skin-vector-legacy .oo-ui-popupWidget-popup {
background: var(--tooltip-bg);
background: var(--tooltip-bg);
color: var(--theme-page-text-color);
color: var(--theme-page-text-color);
Line 58: Line 59:
}
}


/* Arrow */
/* Arrow (need to fix) */
.skin-vector-legacy .mw-collapsible-content.custom-tt:before {
.skin-vector-legacy .mw-collapsible-content.custom-tt:before {
     content: "";
     content: "";
Line 113: Line 114:
}
}


.custom-tt-wrapper .tt-header {
.custom-tt-wrapper .tt-header,
.oo-ui-popupWidget-popup .tt-header {
display: block;
display: block;
font-weight: bold;
font-weight: bold;
Line 124: Line 126:
}
}


/* Undo default ooui */
/* Undo default ooui - bottom is placeholder for lack of better selection class */
.custom-tt-wrapper .oo-ui-popupWidget-popup {
.custom-tt-wrapper .oo-ui-popupWidget-popup,
.oo-ui-popupWidget-popup {
border: none;
border: none;
background-color: transparent;
background-color: transparent;